<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cf82da619f6eb1129643dbb36ea1ba8a">
  <dict>
    <!--2020-02-17 10:15:29.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2020-02-17 10:15:29.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2020-02-17 10:15:29.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
